
if(blah(param)){}
if((condition1||condition2)&&condition3&&condition4&&condition5){}
if((condition1||condition2)&&condition3&&condition4&&condition5){}
if((condition1||condition2)&&condition3){}
if((condition1||condition2)&&condition3){}
if((condition1||condition2)){}
if((condition1||condition2)&&condition3&&condition4){}
if((condition1||condition2)&&condition3&&condition4&&condition5){}
if(($condition1||$condition2)){}
if((condition1||condition2)){}
if((condition1||condition2)&&condition3){}
if(condition1||condition2||condition3){}
if(condition1||condition2||condition3){}else if(condition1||condition2||condition3){}
if(condition1||condition2||condition3){}else if(condition1||condition2&&condition3){}
if(condition1||condition2||condition3){}
if(condition1||condition2||condition3){}
if(condition1)
console.info('bar');if(condition1||condition2||condition3)
console.info('bar');if(condition1||condition2||condition3)
console.info('bar');if(!a(post)&&(!a(context.header)^a(context.header,'Content-Type'))){}
if(foo)
{console.info('bar');}
if(array_key_exists(key,value)&&foo.bar.baz(key,value2)){}
if(true){foo=true;};if(foo==401||bar==3200)
{return false;}
if(foo==401||bar==3200)
{return false;}
if(IPP.errorCode()==401||IPP.errorCode()==3200){return false;}
function bar(){if(a&&b){return false;}}
if(a&&foo('a','b')){return false;}
if(foo==401||bar==3200)
{return false;}
if(foo==401||bar==3200)
{return false;}
if(IPP.errorCode()==401||IPP.errorCode()==3200){return false;}
if(foo==401||bar==3200){return false;}
if(IPP.errorCode()==401||IPP.errorCode()==3200){return false;}
if(foo==401||bar=='someverylongexpectedoutput'){return false;}
if(IPP.errorCode()==401||bar=='someverylongexpectedoutput'){return false;}
if(foo==401||IPP.errorCode()=='someverylongexpectedoutput'){return false;}